require({cache:{
'dijit/nls/it/loading':function(){
define(
"dijit/nls/it/loading", //begin v1.x content
({
	loadingState: "Caricamento in corso...",
	errorState: "Si è verificato un errore"
})
//end v1.x content
);

},
'dijit/nls/it-it/loading':function(){
define('dijit/nls/it-it/loading',{});
}}});
define("dojox/grid/nls/DataGrid_it-it", [], 1);
